posted on:September 11, 2008

Build an Unsupported Browser Warning with jQuery

Trying to get someone to upgrade, without being overly aggravating, can be tough. This script accomplishes this by adding a warning box across the top of the site with an option to hide the message.

Visit this link

Enjoyed the article?

Then don't miss our next one! Subscribe to our RSS feed or share it with your friends.

DeliciousStumbleUpon RedditSubscribe

Comments (No Comments)

No comments yet.

Sorry, the comment form is closed at this time.